[
  {
    "frequency_rank": 1951,
    "charcter": "茫",
    "pinyin": "máng",
    "definition": "vast, boundless, widespread",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1413
  },
  {
    "frequency_rank": 1952,
    "charcter": "昂",
    "pinyin": "áng",
    "definition": "rise, raise; proud, bold; upright",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1090
  },
  {
    "frequency_rank": 1953,
    "charcter": "薛",
    "pinyin": "xuē",
    "definition": "kind of marsh grass; feudal state",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3322
  },
  {
    "frequency_rank": 1954,
    "charcter": "皱",
    "pinyin": "zhòu",
    "definition": "wrinkles, creases, folds",
    "radical": "皮",
    "radical_code": 107.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2011
  },
  {
    "frequency_rank": 1955,
    "charcter": "夸",
    "pinyin": "kuā",
    "definition": "extravagant, luxurious; handsome",
    "radical": "大",
    "radical_code": 37.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 395
  },
  {
    "frequency_rank": 1956,
    "charcter": "豫",
    "pinyin": "yù",
    "definition": "relaxed, comfortable, at ease",
    "radical": "豕",
    "radical_code": 152.9,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3313
  },
  {
    "frequency_rank": 1957,
    "charcter": "胃",
    "pinyin": "wèi",
    "definition": "stomach; gizzard of fowl",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1494
  },
  {
    "frequency_rank": 1958,
    "charcter": "舌",
    "pinyin": "shé",
    "definition": "tongue; clapper of bell; KangXi radical 135",
    "radical": "舌",
    "radical_code": 135.0,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 449
  },
  {
    "frequency_rank": 1959,
    "charcter": "剥",
    "pinyin": "bō",
    "definition": "peel",
    "radical": "刀",
    "radical_code": 18.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2129
  },
  {
    "frequency_rank": 1960,
    "charcter": "傲",
    "pinyin": "ào",
    "definition": "proud, haughty, overbearing",
    "radical": "人",
    "radical_code": 9.11,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2690
  },
  {
    "frequency_rank": 1961,
    "charcter": "拾",
    "pinyin": "shí",
    "definition": "pick up, collect, tidy up; accounting form of the numeral ten",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1386
  },
  {
    "frequency_rank": 1962,
    "charcter": "窝",
    "pinyin": "wō",
    "definition": "nest; cave, den; hiding place",
    "radical": "穴",
    "radical_code": 116.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2784
  },
  {
    "frequency_rank": 1963,
    "charcter": "睁",
    "pinyin": "zhēng",
    "definition": "open eyes; stare",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2261
  },
  {
    "frequency_rank": 1964,
    "charcter": "携",
    "pinyin": "xié",
    "definition": "lead by hand, take with; carry",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2839
  },
  {
    "frequency_rank": 1965,
    "charcter": "陵",
    "pinyin": "líng",
    "definition": "hill, mound; mausoleum",
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2135
  },
  {
    "frequency_rank": 1966,
    "charcter": "哼",
    "pinyin": "hēng",
    "definition": "hum; sing softly; groan, moan; (Cant.) an interjecting indicating disapproval",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1913
  },
  {
    "frequency_rank": 1967,
    "charcter": "棉",
    "pinyin": "mián",
    "definition": "cotton; cotton padded",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2574
  },
  {
    "frequency_rank": 1968,
    "charcter": "晴",
    "pinyin": "qíng",
    "definition": "clear weather, fine weather",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": 2,
    "general_standard_num": 2611
  },
  {
    "frequency_rank": 1969,
    "charcter": "铃",
    "pinyin": "líng",
    "definition": "bell",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1933
  },
  {
    "frequency_rank": 1970,
    "charcter": "填",
    "pinyin": "tián",
    "definition": "fill in, fill up; make good",
    "radical": "土",
    "radical_code": 32.1,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2834
  },
  {
    "frequency_rank": 1971,
    "charcter": "饲",
    "pinyin": "sì",
    "definition": "raise animals; feed; nourish",
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1203
  },
  {
    "frequency_rank": 1972,
    "charcter": "渴",
    "pinyin": "kě",
    "definition": "thirsty, parched; yearn, pine",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2758
  },
  {
    "frequency_rank": 1973,
    "charcter": "吻",
    "pinyin": "wěn",
    "definition": "kiss; the lips; coinciding",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 743
  },
  {
    "frequency_rank": 1974,
    "charcter": "扮",
    "pinyin": "bàn",
    "definition": "dress up; dress up as",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 636
  },
  {
    "frequency_rank": 1975,
    "charcter": "逆",
    "pinyin": "nì",
    "definition": "disobey, rebel; rebel, traitor",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1652
  },
  {
    "frequency_rank": 1976,
    "charcter": "脆",
    "pinyin": "cuì",
    "definition": "crisp; fragile, frail; brittle",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1994
  },
  {
    "frequency_rank": 1977,
    "charcter": "喘",
    "pinyin": "chuǎn",
    "definition": "pant, gasp, breathe heavily",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2642
  },
  {
    "frequency_rank": 1978,
    "charcter": "罩",
    "pinyin": "zhào",
    "definition": "basket for catching fish; cover",
    "radical": "网",
    "radical_code": 122.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2933
  },
  {
    "frequency_rank": 1979,
    "charcter": "卜",
    "pinyin": "bo",
    "definition": "fortune telling; prophesy",
    "radical": "卜",
    "radical_code": 25.0,
    "stroke_count": 2,
    "hsk_levl": null,
    "general_standard_num": 8
  },
  {
    "frequency_rank": 1980,
    "charcter": "炉",
    "pinyin": "lú",
    "definition": "fireplace, stove, oven, furnace",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1238
  },
  {
    "frequency_rank": 1981,
    "charcter": "柴",
    "pinyin": "chái",
    "definition": "firewood, faggots, fuel",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1880
  },
  {
    "frequency_rank": 1982,
    "charcter": "愉",
    "pinyin": "yú",
    "definition": "pleasant, delightful; please",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2777
  },
  {
    "frequency_rank": 1983,
    "charcter": "绳",
    "pinyin": "shéng",
    "definition": "rope, string, cord; control",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2491
  },
  {
    "frequency_rank": 1984,
    "charcter": "胎",
    "pinyin": "tāi",
    "definition": "unborn child, embryo, fetus",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1598
  },
  {
    "frequency_rank": 1985,
    "charcter": "蓄",
    "pinyin": "xù",
    "definition": "store, save, hoard, gather",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2856
  },
  {
    "frequency_rank": 1986,
    "charcter": "眠",
    "pinyin": "mián",
    "definition": "close eyes, sleep; hibernate",
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1888
  },
  {
    "frequency_rank": 1987,
    "charcter": "竭",
    "pinyin": "jié",
    "definition": "put forth great effort; exhaust",
    "radical": "立",
    "radical_code": 117.9,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3150
  },
  {
    "frequency_rank": 1988,
    "charcter": "喂",
    "pinyin": "wèi",
    "definition": "interjection to call attention",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 1,
    "general_standard_num": 2641
  },
  {
    "frequency_rank": 1989,
    "charcter": "傻",
    "pinyin": "shǎ",
    "definition": "foolish, silly, stupid; an imbecile",
    "radical": "人",
    "radical_code": 9.11,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2960
  },
  {
    "frequency_rank": 1990,
    "charcter": "慕",
    "pinyin": "mù",
    "definition": "long for, desire; admire",
    "radical": "心",
    "radical_code": 61.11,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3066
  },
  {
    "frequency_rank": 1991,
    "charcter": "浑",
    "pinyin": "hún",
    "definition": "muddy, turbid; blend, merge, mix",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1681
  },
  {
    "frequency_rank": 1992,
    "charcter": "奸",
    "pinyin": "jiān",
    "definition": "crafty, villainous, false",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 577
  },
  {
    "frequency_rank": 1993,
    "charcter": "扇",
    "pinyin": "shàn",
    "definition": "fan; door panel",
    "radical": "戶",
    "radical_code": 63.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2113
  },
  {
    "frequency_rank": 1994,
    "charcter": "柜",
    "pinyin": "guì",
    "definition": "cabinet, cupboard; shop counter",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1022
  },
  {
    "frequency_rank": 1995,
    "charcter": "悦",
    "pinyin": "yuè",
    "definition": "pleased, contented, gratified",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2096
  },
  {
    "frequency_rank": 1996,
    "charcter": "拦",
    "pinyin": "lán",
    "definition": "obstruct, impede, bar, hinder",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 982
  },
  {
    "frequency_rank": 1997,
    "charcter": "诞",
    "pinyin": "dàn",
    "definition": "bear children, give birth; birth",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1297
  },
  {
    "frequency_rank": 1998,
    "charcter": "饱",
    "pinyin": "bǎo",
    "definition": null,
    "radical": "食",
    "radical_code": 184.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1202
  },
  {
    "frequency_rank": 1999,
    "charcter": "乾",
    "pinyin": "gān",
    "definition": "dry; first hexagram; warming principle of the sun, penetrating and fertilizing, heavenly generative principle (male)",
    "radical": "乙",
    "radical_code": 5.1,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2215
  },
  {
    "frequency_rank": 2000,
    "charcter": "泡",
    "pinyin": "pào",
    "definition": "bubbles, suds; blister; soak",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1251
  }
]